



















/* $B%X%C%@!<(J */
div#HTRootArchive h1, div#CXHeader h2{background-image:url('./img/c5_unity2.gif');}

/* $B9=@.(J */
div#HTRootArchive h2,
div#HTRootArchive div.ListL0El,
div#HTRootArchive ul.ListL1,
div#HTRootArticle h1,
div#HTRootArticle div.lead,
div#HTRootArticle div.text,
div#HTRootArticle div.nav{
	color:#000000; background-color:#ffffff;
	border-style:solid; border-width:0px 0px 0px 5px; border-color:#ff9000;
}

/* $B%j%9%H(J */
div#HTRootArchive ul{margin:0px; padding:0px; list-style-type:none;}
div#HTRootArchive h2{
	margin:0px; padding:5px 0px 0px 10px;
	height:30px;
	color:#ffffff; background-color:#363636;
	background-image:url('../img/c0x_unity.gif');
	background-position:0px -193px;
	background-repeat:no-repeat;
	font-size:medium; line-height:150%;;
}


div#HTRootArchive ul ul{margin:2px 0px 5px 0px; padding:10px 10px 10px 2em; list-style-type:disc;}


div#HTRootArchive ul div.date{margin:0px 0px 0.5em 0px;}


/* $B%j%9%H2a5n(J */
div#HTRootArchive div.ListL0El{
	margin:0px; padding:5px 0px 0px 10px;
	height:30px;
	color:#ffffff; background-color:#363636;
	background-image:url('../img/c0x_unity.gif');
	background-position:0px -193px;
	background-repeat:no-repeat;
	font-size:medium; line-height:150%;;
	font-weight:800;;
}

/* $B8DJL%Z!<%8(J */
	div#HTRootArticle h1{
		margin:0px 0px 2px 0px; padding:10px 11em 10px 10px;
		color:#ffffff; background-color:#363636;
		background-image:url('./img/c5_unity2.gif'); background-position:0px -81px; background-repeat:no-repeat;
		font-size:medium; line-height:150%;;
	}

	div#HTRootArticle div.lead,
	div#HTRootArticle div.text,
	div#HTRootArticle div.nav{
		clear:both;
		overflow: hidden;
		padding:10px;
	}

	/* $B%5%V%?%$%H%k(J */
	div#HTRootArticle div.text h2{margin:0px 0px 0.5em 0px; padding:0px 0px 0px 0.5em; font-size:medium; line-height:150%;; border-style:solid; border-width:0px 0px 0px 1em; border-color:#ff9000;}

	/* $B8DJL%Z!<%8$N@E;_2h$N0LCV(J */
	div#HTRootArticle div.photoSL,
	div#HTRootArticle div.photoSR,
	div#HTRootArticle div.photoWL,
	div#HTRootArticle div.photoWR,
	div#HTRootArticle div.photoWC{clear:both; background-position:center center; background-repeat:no-repeat; color:#000000; background-color:#b1cce0;}
	div#HTRootArticle div.photoSL, div#HTRootArticle div.photoSR{width:210px; height:160px;} /* $B2hA|%5%$%:(J 200px * 150px */
	div#HTRootArticle div.photoWL, div#HTRootArticle div.photoWR{width:282px; height:163px;} /* $B2hA|%5%$%:(J 272px * 153px */
	div#HTRootArticle div.photoWC{width:506px; height:289px;} /* $B2hA|%5%$%:(J 496px * 279px */
	div#HTRootArticle div.photoSL, div#HTRootArticle div.photoWL{margin:0px 10px 10px 0px; float:left}
	div#HTRootArticle div.photoSR, div#HTRootArticle div.photoWR{margin:0px 0px 10px 10px; float:right}
	div#HTRootArticle div.photoWC{margin:0px auto 10px auto;}
	div#HTRootArticle div.photoSL div,
	div#HTRootArticle div.photoSR div,
	div#HTRootArticle div.photoWL div,
	div#HTRootArticle div.photoWR div,
	div#HTRootArticle div.photoWC div{display:block; width:100%; height:100%; text-indent:-5000px; background-image:url('data:image/gif;base64,R0lGODlhCgAKAIAAAAAAAAAAACH5BAEAAAAALAAAAAAKAAoAAAIIhI+py+0PYysAOw==');}

	/* $B%Z!<%8%j%9%H(J */
	div#HTRootArticle div.nav ul{
		margin:20px 0px 20px 0px; padding:10px;
		color:#065896; background-color:#ffffff;
		border-style:solid; border-width:1px 0px 0px 0px; border-color:#065896;	
		list-style-type:none; text-align:center;
		font-weight:800;;
	}

	
	div#HTRootArticle div.nav ul:before{content:"$B%Z!<%8(J | "}
	div#HTRootArticle div.nav li{display:inline}
	div#HTRootArticle div.nav li:after{content:" | "}
	

	/* $B%U%C%?!<(J */
	div#HTRootArticle div.footer ul{
		position:absolute; top:10px; right:10px;
		margin:0px; padding:0px; color:#ffffff; background-color:transparent; font-size:medium; line-height:150%;;font-weight:800;;
	}
	
	div#HTRootArticle div.footer ul:before{content:"("}
	div#HTRootArticle div.footer ul:after{content:")"}
	div#HTRootArticle div.footer li{display:inline}
	div#HTRootArticle div.footer li.date:after{content:" $BJ|Aw(J"}
	

	/* index$B$X(J */
	div#HTRootArticle div.gotoIndex{margin:15px 0px 0px 0px; padding:15px 0px 0px 0px; border-style:solid; border-width:1px 0px 0px 0px; border-color:#065896; }
	div#HTRootArticle div.gotoIndex a{
		display:block; width:150px; height:34px; margin:0px 0px 0px auto; text-indent:-5000px;
		background-image:url('./img/c5_unity2.gif'); background-repeat:no-repeat; background-position:0px -47px;
		
	}
	div#HTRootArticle div.gotoIndex a:hover{background-position:-150px -47px;}

	/* $B0J2<(J $BA^F~(J(2008/8/15) */
	/* $B0zMQ7A<0(J */
	/* $B;H$$J}!'%F%-%9%H(J(...)$B$r!!(J<div class="inyou"> ...</div> $B$G0O$`(J */
	div.inyou{
		clear:both;
		margin:10px 0px 10px 0px;
		padding:10px 10px 10px 10px;
		color:#000000;
		background-color:#F4FBFF;
		border:solid 1px #c2c2c2;
	}


